**`ANANTHU SUBHASH `[NAME]**-NL- **`ananthusubhash1992@gmail.com`[EMAILS_EMAIL]** | Bangalore -NL- UI/UX Designer and Creative marketing leader with 5+ years of experience across VC funded travel tech company, -NL- International Film Festival and Indian Music Band. Core skills include UI/UX, Social Media, Conversion funnel -NL- optimization, Hiring and talent management, Creative shoots, Branding media and Storyboarding -NL- **`Creative Director, Creative Lead`[EMPLOYER_ROLE]** - **`Wandertrails`[EMPLOYER_COMPANY_NAME]** -NL- Jan 2016 – Till Date -NL- **`Wandertrails`[EMPLOYER_COMPANY_NAME]** is a full stack experiential travel brand that discovers, curates and digitally enables hosts offering experiential stays & -NL- local activities. They are enabled via operation/content/creative/tech stack and distributed globally through direct & partner channels -NL- § 3rd employee and Core Team member; Recognized for contribution with CEO Merit Award and ESOP grant -NL- UI / UX Strategy and Design -NL- § Synthesized business goals into user journey & responsive design strategy; Executed UI for website with f/b loop -NL- § Led the process end to end - Wireframing, Interaction Design, Prototyping and A/B testing -NL- § Defined guidelines for all media and content on the website; Prioritized for ease of user journey & repeatability -NL- § Liaised with Engineering Team during development and implemented real time testing for high fidelity -NL- responsiveness and load speed; Conducted customer focus groups to drive continuous improvement of UX -NL- § User behavior analysis via Hotjar, GA used to optimize the conversion funnel and realize 2%+ conversion -NL- § Minimalistic design led to a cutting-edge UI & a bounce of <6% vs. 30% industry avg.; Time on page of 2.5 mins -NL- § Spearhead design strategy and execution for internal apps and host/supply side apps -NL- o In-house CRM built to automate functioning of customer experience team and all financial transactions. -NL- o PWA based app for hosts for real time inventory / rate updated across all connected OTAs on a single interface -NL- Content and Media -NL- § Hired & managed a team of 12 creative professionals to deliver on all website operations & marketing requirements -NL- § Designed & implemented process to ensure content & media readiness to meet 7 day Go Live TAT of new supply -NL- § Established storyboard & shoot guidelines for each product sub-category to maximize on field productivity -NL- § Mobilized on field shoots to digitally enable 5000+ stays and 4200+ activities across 75 destinations -NL- Social media management and Marketing -NL- § Managed, mobilized all creative & content requirements across Social Media; 750k followers on FB, 9k on Instagram -NL- § Liaised with CMO to establish brand guidelines and build marketing calendar across SM, Email and other channels -NL- § Complete ownership of all marketing media and engagement metrics thereof – FB, Instagram, Youtube, LinkedIn -NL- § Collaborated with Product team to drive f/b loop through robust analytics; UTM, FB pixel, GoogleTag implementation -NL- **`Festival Assistant `[EMPLOYER_ROLE]**- **`20th International Film Festival of Kerala (IFFK) `[EMPLOYER_COMPANY_NAME]**-NL- Sep 2015 – Dec 2015 -NL- IFFK is the Asia’s 2nd largest Film Festival by overall footfall & no. of movies showcased; Conducted under aegis of Govt. of Kerala -NL- § Organizing Committee member responsible for overall event coordination & success; Led Functions team of 20 -NL- § Drove Film purchase process with International Film Curators; Part of the selection committee of the Anchors -NL- § Led a team to archive 19 years of IFFK into digital format; Created the Festival book for 15k+ film enthusiasts. -NL- **`Creative Designer`[EMPLOYER_ROLE]**,**` When Chai Met Toast `[EMPLOYER_COMPANY_NAME]**-NL- Jan 2015 – Sep 2015 -NL- When Chai Met Toast is a genre-pioneering pop/folk music act from Kerala with over 25M streams on online platforms. -NL- § Social media creatives and covers; Follower base of 30k on Instagram and 60k+ on Youtube -NL- § Designed physical posters / creatives for promotion and publicity events of the Band. -NL- **`Functions Head`[EMPLOYER_ROLE]** - **`19th International Film Festival of Kerala (IFFK) `[EMPLOYER_COMPANY_NAME]**-NL- Oct 2014 – Dec 2014 -NL- § Recruited and trained 20 Compere’s by conducting auditions in more than 20 Colleges across Kerala -NL- § Overall in charge for hosting of all Seminars and Events during the Festival -NL- **`Academic Qualifications and Extracurriculars`[EDUCATION_HEADING]** -NL- § **`Bachelor of Technology`[EDUCATION_DEGREE]**, **`Mechanical Automobile Engineering`[EDUCATION_COURSE]**, **`University of Kerala`[EDUCATION_INSTITUTE]**, Class of 2014 -NL- § Functions Team Lead for 10th International Documentary and Shortfilm Festival of Kerala’17 -NL- § Convener of National Auto Expo, Autobahn’14; Overall footfall of 30k+ and sponsorship of INR 40L+ -NL- § Core committee member of Inter College Techno-Cultural Festival, Cult a Way’14; 10k+ participation -NL- § National Level Tennis player; Represented State of Kerala -NL- § Two-time Gold medalist at Kerala State Athletic meet, Tennis -NL- **`Hard Skills`[SKILLS_HEADING]** -NL- § User Research, User Experience/Journey Mapping, Wireframing, User Interface Design, Interaction Design -NL- § Storyboarding. Information Architecture, Card Sorting, Task Analysis, Rapid Prototyping, Usability Testing -NL- Design and Marketing Tools -NL- § Graphic: -NL- Sketch, XD, Figma, Photoshop, Illustrator, Premiere Pro, Lightroom. -NL- § Prototyping: -NL- XD, Origami Studio, Sketch -NL- § Communication: -NL- Zeplin, Jira -NL- § Marketing: -NL- Google Ads, Facebook Ads manager, Google Analytics, Hootsuite -NL- § Email Marketing: -NL- Mailblast.io -NL- 